package com.op.mes.domain;

// 料罐实体类
public class Bucket {
    // 料罐id
    private Integer bucketId;
    // 料罐编码
    private String bucketCode;
    // 料罐名称
    private String bucketName;

    @Override
    public String toString() {
        return "Bucket{" +
                "bucketId=" + bucketId +
                ", bucketCode='" + bucketCode + '\'' +
                ", bucketName='" + bucketName + '\'' +
                '}';
    }

    public Integer getBucketId() {
        return bucketId;
    }

    public void setBucketId(Integer bucketId) {
        this.bucketId = bucketId;
    }

    public String getBucketCode() {
        return bucketCode;
    }

    public void setBucketCode(String bucketCode) {
        this.bucketCode = bucketCode;
    }

    public String getBucketName() {
        return bucketName;
    }

    public void setBucketName(String bucketName) {
        this.bucketName = bucketName;
    }

    public Bucket() {
    }
}
